.block-profile-hero .container{position:static;}
.block-profile-hero .profile-hero-area{padding:7.5rem 0;position: relative;color:#ffffff;font-size:2.25rem;font-weight:600;}
.block-profile-hero .profile-hero-area:before{content:'';width: 65%;height: 200%;position: absolute;top:50%;left: -5%;background: #0a555f;transform:translatey(-50%) rotate(10deg);z-index:1;}

.block-profile-hero .profile-hero-area .profile-hero-content{max-width:55%;position:relative;z-index:1;}

.block-profile-hero .profile-hero-image{position:absolute;right:0;top:0;height:100%;width:45%;z-index:0;background-position:70% center;background-size:cover;}

.block-profile-hero .profile-hero-area h1{color:#2ee3c1;margin:0;}
.block-profile-hero .profile-details{margin-bottom:5rem;}
.block-profile-hero .profile-details > *{border-left:1px solid #2ee3c1;display:inline-block;padding:0 1rem;}
.block-profile-hero .profile-details > *:first-child{padding-left:0;border-left:none;}

.block-profile-hero .profile-hero-area .phone-number, .block-profile-hero .profile-hero-area .email{display:block;}

.block-profile-hero .profile-links{margin-top:5rem;}
.block-profile-hero .profile-links > *{margin-right:1rem;}
.block-profile-hero .profile-links .linkedin-link{width:40px;}

@media(min-width:1350px){
	.block-profile-hero .profile-hero-area .profile-hero-image{background-position:70% 10%;}
}

@media(max-width:768px){
    .block-profile-hero .profile-hero-area{background:#0a555f;padding:0 0 5rem;}
    .block-profile-hero .profile-hero-area:before{display:none;}

    .block-profile-hero .profile-hero-area .profile-hero-content{max-width:none;}

    .block-profile-hero .profile-hero-image{position:relative;width:100%;min-height:70vw;}
    .block-profile-hero .profile-hero-image:after{content:'';width:100%;height:50px;background:linear-gradient(3deg, #0a555f 50%, transparent 50%);bottom:0;left:0;display:block;position:absolute;}
    .block-profile-hero .profile-hero-image img{width:100%;}
}